How to install guile-library on Debian Unstable (Sid)